RubyGems Navigation menu

rom-dynamo 0.1.4

DynamoDB adapter for Ruby Object Mapper

Versões:

  1. 0.1.4 - February 19, 2015 (9 KB)

Runtime Dependencies (2):

Development Dependencies (2):

  • bundler ~> 1.8
  • rake ~> 10.0
  • Donos:

    Autores:

    • Michael Rykov

    SHA 256 checksum:

    31e4af186a90c06609847fb25dcb695d9cb3d8f04e26fc53f3a4a31971841302

    Total de downloads 1.625

    Desta versão 1.625

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: